/* =====[ RESET ]======================================================================== */

body,h1,h2,h3,h4,h5,p,quote,small,form,input,ul,li,ol,label{
	/* Page reset */
	margin:0px;
	padding:0px;
}


h1, h2, h3{ font-family: 'Anton', sans-serif;}


/* =====[ GENERAL ]======================================================================== */
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	color:#252525;
	position: relative;
	margin:0;
	padding:0;
	z-index:0;
	font-weight:400;
}

strong{	font-weight:700;}

a{color:#231f20; text-decoration:none;}
a:hover{color:#550605; text-decoration:none;}

a.lien{color:#ad1a13; text-decoration:underline;font-weight: 700;}

h1{	font-size:40px; text-transform:uppercase; font-weight:700; margin-bottom:45px;}
h2{	font-size:35px; text-transform:uppercase; font-weight:400; color:#550605; text-align:center}
h3{	font-size:25px; text-transform:uppercase; font-weight:700; color:#ad1a13}
h4{	font-size:25px; font-family: 'Open Sans', Arial, sans-serif; font-weight:300; margin-bottom:25px; color:#ffffff}
h5{	font-size:20px; text-transform:uppercase; font-weight:300; color:#a4a5a6; line-height:1; }

.spec h3{ color:#000000; font-size:22px; font-weight:400; margin-bottom:20px; }
/* bouton to top */
#toTop {
	font-size:40px;
	position:fixed;
	bottom:5%;
	right:5%;
	cursor:pointer;
	display:none;
	opacity:0.5;
	z-index:20;
	color:#550605;
}

#toTop:hover{color:#550605; opacity:1}
.contenu{	width:80%; margin:0 auto; z-index:1; position:relative; }
.marge{padding:5% 0}

p {	padding:10px 0; text-align:justify}

a.btn-main{	padding:10px 60px; text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:18px; display:inline-block; text-align:center; margin-bottom:5px;}

a.btn-main{	background:#201f1f; border:2px solid #201f1f; color:#ffffff;}
a:hover.btn-main{	background:#ffffff; border:2px solid #550605; color:#550605; text-decoration:none}



.center{	text-align:center}


/*video 100%*/
.resp-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}
.resp-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


hr{	height:1px; background:#e6e5e5; border:none; margin:40px 0}
/* =====[ HEADER ]======================================================================== */

header { z-index:5; position:relative; display:flex; justify-content:space-between;}
header ul{	list-style:none;}
.menu2{padding-right:10%; width:60%; box-sizing:border-box;}
.menu{ display:flex; justify-content:flex-end; align-self:flex-start; font-size:16px; color:#a4a5a6; padding:15px 0 5px 0; flex-wrap: wrap  }
.menu li{ padding:0 0 0 25px }

.menu a{ color:#7e7e7e; }
.menu a:hover{ text-decoration:none; color:#550605 }

.menumobile{display:none;}
.menumobile span{	font-size:40px; cursor:pointer; color:#231f20}


img.logo{max-width:225px; width:100%; height:auto; padding:25px 25px 0 0; box-sizing:border-box; }


/* =====[ CONTENU]======================================================================== */

.accueil{padding-left:10%; box-sizing:border-box; width:40%; position:relative;}
.bg-rouge{background:#b21c14}
.bg-gris{background:#f2f2f2}
.bg-noir{background:#201f1f}

.bg-noir p{color:#f2f2f2; font-size:13px; padding-right:15px; font-style:italic }

.bg-noir p span{color:#ffffff; font-size:18px; font-style:normal }
.bg-noir p strong{color:#f2f2f2; font-size:30px; text-transform: uppercase; font-style:normal }

.prix-text p {color:#f2f2f2; font-size:18px; text-transform: uppercase; font-style:normal; padding : 0;}
.prix-text p strong{color:#f2f2f2; font-size:30px; text-transform: uppercase; font-style:normal }
.prix-text p span{color:#f2f2f2; font-size:10px; text-transform: uppercase; font-style:normal }

.ombre{box-shadow: -15px 15px 0 #b21c14;}

.intro img{width:120%; height:auto; border:1px solid #ffffff}
.intro {padding-top:2% ; padding-bottom:5%; }

.colum2-large > div:last-child {width:60%; padding:0 10%; box-sizing:border-box;}

.colum2, .colum2-large, .colum2-inverse {display:flex; flex-wrap: wrap; align-items:center;  }
.colum2 > div:first-child {width:40%; }
.colum2 > div:last-child {width:60%; padding:0 0 0 5%; box-sizing:border-box;}

.colum2-inverse > div:first-child {width:60%; padding:0 5% 0 0; box-sizing:border-box;}
.colum2-inverse > div:last-child {width:40%; }

.colum2 img, .colum2-inverse img{ max-width:1000px; width:100%; height:auto; }



.bloc3 {width:65%; margin:0 auto; padding:5% 0;}
.bloc3 ul {display:flex; list-style:none; justify-content:space-between;  flex-wrap: wrap}
.bloc3 ul li{width:30%; text-align:center; position:relative;}
.bloc3 ul li:nth-child(2){margin-top:5%}
.bloc3 ul li:nth-child(3){margin-top:10%}
.bloc3 img {max-width:400px; width:100%; height:auto;  border:1px solid #ffffff}
.bloc3 a{color:#402518}
.bloc3 a:hover img{opacity:0.6}

.design{width:3px; height:50px; background:#ffffff; z-index:5; position:absolute; top:45%; left:48%; right:0}
.bloc3 ul li:nth-child(2) .design{top:50%;}
.bloc3 ul li:nth-child(3) .design{top:58%;}

.about-accueil{ display:flex; flex-wrap: wrap }
.about-accueil h2{text-align:right}
.about-accueil div:first-child{width:30%;}
.about-accueil div:last-child{width:70%; box-sizing: border-box; padding-left:5%;}
.about-accueil p{margin-bottom:25px;}

footer .contenu{display:flex; align-items:flex-start}
footer .contenu > div:first-child{text-align:right; width:30%}
footer .contenu > div:first-child h1{text-align:right; color:#ad1a13}
footer .contenu > div:first-child p{text-align:right; }
footer .contenu > div:last-child{padding-left:5%; width:70%; box-sizing: border-box; font-size:18px}
footer a, footer {color:#f2f2f2}
footer a:hover {color:#ad1a13}
footer span {font-size:25px;font-weight:300; display:block; margin-bottom:15px;}
footer strong {font-size:22px; color:#7d7d7d}


/* =====[ SECTION ]======================================================================== */

.avantage ul {column-count: 2;  column-gap: 5%;  }
.avantage ul li{padding:5px 0 15px 0; text-align:justify;}
.demi{display:flex; justify-content:space-between; flex-wrap: wrap}
.demi > div{width:48%; }
.demi img{max-width: 1000px; width:100%; height:auto}
.spec{text-align:center}
.spec p{text-align:center}
.spec img{max-width: 594px; width:100%; height:auto}

.video ul {display:flex; list-style:none; flex-wrap: wrap}
.video ul li{margin-bottom:25px; width:30%; margin-right:2.5%;}
.video ul li:nth-child(3){ margin-right:0;}

.video p{text-align:center}
/* =====[ FOOTER ]======================================================================== */

.copyright{	text-align:center; padding:15px; font-size:13px; background:#f2f2f2; }


/* :::::[ Tablette horizontale ]::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media only screen and (max-width: 1200px) {
/*
.menu2{	display:flex; justify-content:flex-end; align-content:center}
.menu{	display:none;}
.menumobile{ display:block; }*/

.bloc3 {width:80%; }

}


	
	
/* :::::[ tablette verticale ]:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media only screen and (max-width: 1080px) {
	
.colum2-large {align-items:stretch }
.video ul {justify-content:space-between}
.video ul li{ width:48%; margin-right:0;}

	
	}
	
/* :::::[ 480 PIXELS LAYOUT (IPHONE HORIZONTALE )]::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media only screen and (max-width: 800px) {
.contenu{	width:85%;}

.menu{ flex-direction: column }

footer .contenu{ flex-direction: column}
footer .contenu > div:first-child{text-align:left; width:100%}
footer .contenu > div:first-child h1{text-align:left; }
footer .contenu > div:first-child p{text-align:left; }
footer .contenu > div:last-child{padding-left:0; width:100%; }

.about-accueil h2{text-align:left}
.about-accueil div:first-child{width:100%;}
.about-accueil div:last-child{width:100%; padding-left:0;}
	
.video ul li{ width:100%; }
	

/*bloc */
.intro img{width:110%; margin-left:10%; }
/*
.menu2{width:20%; }*/
.accueil{padding-left:10%;  width:80%; }

.colum2-large > div:first-child {width:80%; padding:5% 0; margin-bottom:5%}
.colum2-large > div:last-child {width:85%; padding:0; margin:0 auto }

.colum2, .colum2-large, .colum2-inverse {flex-direction: column}
.colum2 > div:first-child {width:100%; }
.colum2 > div:last-child {width:100%; padding:0; box-sizing:border-box;}

.colum2-inverse > div:first-child {width:100%; padding:0; box-sizing:border-box; order:2}
.colum2-inverse > div:last-child {width:100%; order:1 }
.avantage ul {column-count: 1;  column-gap: 5%;  }

.demi > div{width:100%; }

.bloc3 ul {flex-direction: column; justify-content:center}
.bloc3 ul li{width:75%; margin:0 auto; text-align:center }
.bloc3 ul li:nth-child(2){margin-top:0}
.bloc3 ul li:nth-child(3){margin-top:0}
	
	}
	/* :::::[ 480 PIXELS LAYOUT (IPHONE VERTICALE)]::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
	@media only screen and (max-width: 464px) {

		
		
	}